<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config>
        <device id="pixel" />
        <device id="3.7in WVGA (Nexus One)" />
        <device id="5.1in WVGA" />
        <device id="4in WVGA (Nexus S)" />
        <device id="wear_round_chin_320_290" />
        <device id="pixel_2" />
        <device id="Nexus 7" />
        <device id="wear_square" />
      </config>
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CUSTOM_FILTER" value="http://192.168.0.9/ornidsadmin/api/customerapi/liat_lokasi_driver " />
    <option name="TOOL_WINDOW_LOG_LEVEL" value="verbose" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
    <option name="TOOL_WINDOW_REGEXP_FILTER" value="false" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="0cb36581-508f-4064-b724-94a4d54f102b" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/app">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand />
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FavoritesManager">
    <favorites_list name="customer-master" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/java/com/ourdevelops/ornids/constants/Constant.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="204">
              <caret line="13" column="54" selection-start-line="13" selection-start-column="54" selection-end-line="13" selection-end-column="54" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/res/values/strings.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="34">
              <caret line="2" column="63" selection-start-line="2" selection-start-column="63" selection-end-line="2" selection-end-column="63" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/res/xml/network_security_config.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="153">
              <caret line="9" column="52" selection-start-line="9" selection-start-column="52" selection-end-line="9" selection-end-column="52" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/build.gradle">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="677">
              <caret line="87" column="20" selection-start-line="87" selection-start-column="20" selection-end-line="87" selection-end-column="79" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/gradle.properties">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="340">
              <caret line="20" selection-start-line="20" selection-end-line="20" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="resourceFile" />
        <option value="layoutResourceFile_vertical" />
        <option value="Class" />
        <option value="layoutResourceFile" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>imageUrl</find>
      <find>bitmap</find>
      <find>imagebit</find>
      <find>ver</find>
      <find>veri</find>
      <find>ona</find>
      <find>onac</find>
      <find>str</find>
      <find>back</find>
      <find>iconSize</find>
      <find>Log.e</find>
      <find>poi</find>
      <find>.poi</find>
      <find>TYPE_POI</find>
    </findStrings>
  </component>
  <component name="GenerateSignedApkSettings">
    <option name="EXPORT_PRIVATE_KEY" value="false" />
    <option name="KEY_STORE_PATH" value="D:\ourdevelops\ornids app\ornids.v2\jks\ornids.jks" />
    <option name="KEY_ALIAS" value="ornidscustomer" />
    <option name="REMEMBER_PASSWORDS" value="true" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/RegisterActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/fragment/FullImageFragment.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/ChatActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/LoginActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/EditProfileActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/values/styles.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/StripePaymentActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_stripe_payment.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/ProgressActivity.java" />
        <option value="$PROJECT_DIR$/app/build.gradle" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/RideCarActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/RentCarActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/SendActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/AllMerchantActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/DetailMerchantActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/PicklocationActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/values/strings.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/constants/Constant.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/xml/network_security_config.xml" />
        <option value="$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/java/com/ourdevelops/ornids/constants/Constant.java" />
        <option value="$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/res/values/strings.xml" />
        <option value="$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/res/xml/network_security_config.xml" />
        <option value="$PROJECT_DIR$/gradle.properties" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-10" />
    <option name="y" value="-10" />
    <option name="width" value="1940" />
    <option name="height" value="1050" />
  </component>
  <component name="ProjectId" id="1cNwFiOiK84f80JySA9kLsnpw0Z" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="AndroidView">
        <subPane>
          <expand>
            <path>
              <item name="customerapp" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="ProjectPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="BundleExportedModule" value="app" />
    <property name="DeviceAndSnapshotComboBoxAction.selectedDevice" value="5210ad51ec6544bb" />
    <property name="DeviceAndSnapshotComboBoxAction.selectionTime" value="2020-09-23T11:43:33.125Z" />
    <property name="ExportApk.ApkPath" value="D:\ourdevelops\out\ornids.v.2.1\AAB" />
    <property name="ExportApk.BuildType" value="release" />
    <property name="ExportApk.BuildVariants" value="release" />
    <property name="ExportApk.Flavors" value="" />
    <property name="algorithm" value="Scalr" />
    <property name="android.project.structure.last.selected" value="app" />
    <property name="android.project.structure.proportion" value="0.15" />
    <property name="destination" value="DRAWABLE" />
    <property name="device.picker.selection" value="5210ad51ec6544bb" />
    <property name="format" value="PNG" />
    <property name="lastFolderRoot" value="$PROJECT_DIR$/../driverapp/app/src/main/res/drawable-xxxhdpi/ic_target.png" />
    <property name="last_directory_selection" value="$PROJECT_DIR$/app/src/main/res/drawable" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../driverapp" />
    <property name="method" value="Automatic" />
    <property name="project.structure.last.edited" value="Build Variants" />
    <property name="project.structure.proportion" value="0.17" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="resolutions" value="HDPI&#10;MDPI&#10;XHDPI&#10;XXHDPI&#10;XXXHDPI" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.tabs" />
    <property name="sourceResolution" value="XXXHDPI" />
  </component>
  <component name="PsdUISettings">
    <option name="MODULE_TAB" value="Default Config" />
    <option name="BUILD_VARIANTS_TAB" value="Build Types" />
    <option name="LAST_EDITED_SIGNING_CONFIG" value="debug" />
    <option name="LAST_EDITED_BUILD_TYPE" value="release" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\project\ourdevelops\ornids\customerapp\app\src\main\java\com\ourdevelops\ornids\activity" />
      <recent name="E:\project\ourdevelops\ornids\customerapp\app\src\main\res\layout" />
      <recent name="D:\ourdeveloper\ubreapp\customerapp\app\src\main\res\font" />
      <recent name="E:\project\ourdevelops\ouride2.2\customerapp\app\src\main\res\font" />
      <recent name="E:\project\ourdevelops\ouride2.2\customerapp\app\src\main\java\customfonts" />
    </key>
    <key name="android.template.packageName">
      <recent name="com.ourdevelops.ourjek" />
      <recent name="com.ourdevelops.ourjek.activity" />
      <recent name="com.ourdevelops.ourjek.aafixed.activity" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="E:\goeks 2\customer-master\app\src\main\java\com\ourdevelops\ourjek\aafixed\utils" />
      <recent name="E:\goeks 2\customer-master\app\src\main\java\com\ourdevelops\ourjek\aafixed\activity" />
      <recent name="E:\goeks 2\customer-master\app\src\main\res\menu" />
      <recent name="E:\goeks 2\customer-master\app\src\main\res\layout" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="com.ourdevelops.ourjek" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.ourdevelops.ornids.utils.api.service" />
      <recent name="com.ourdevelops.ornids.json" />
      <recent name="com.ourdevelops.ourjek.models" />
      <recent name="com.ourdevelops.ourjek.item" />
      <recent name="com.ourdevelops.ourjek.json" />
    </key>
    <key name="android.template.parentActivityClass">
      <recent name="" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Android App.app">
    <configuration name="&lt;template&gt;" type="JUnit" default="true" selected="false">
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
    </configuration>
    <configuration name="&lt;template&gt;" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" default="true" selected="false">
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
    </configuration>
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="AndroidRunConfigurationType" factoryName="Android App">
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
        <option name="com.android.instantApps.provision.BeforeRunTask" enabled="true" clearCache="false" clearProvisionedDevices="false" myTimestamp="1563871741080" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="AndroidTestRunConfigurationType" factoryName="Android Instrumented Tests">
      <option name="TESTING_TYPE" value="0" />
      <option name="INSTRUMENTATION_RUNNER_CLASS" value="" />
      <option name="METHOD_NAME" value="" />
      <option name="CLASS_NAME" value="" />
      <option name="PACKAGE_NAME" value="" />
      <option name="EXTRA_OPTIONS" value="" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
        <option name="com.android.instantApps.provision.BeforeRunTask" enabled="true" clearCache="false" clearProvisionedDevices="false" myTimestamp="1563871741080" />
      </method>
    </configuration>
    <configuration default="true" type="Applet">
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="customer-master:app [signingReport]" type="GradleRunConfiguration" factoryName="Gradle">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/app" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="signingReport" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <GradleScriptDebugEnabled>true</GradleScriptDebugEnabled>
      <method v="2" />
    </configuration>
    <configuration default="true" type="TestNG">
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Android App.app" />
      <item itemvalue="Gradle.customer-master:app [signingReport]" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0cb36581-508f-4064-b724-94a4d54f102b" name="Default" comment="" />
      <created>1536619916683</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1536619916683</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Captures" order="0" side_tool="true" weight="0.25" />
      <window_info active="true" content_ui="combo" id="Project" order="1" visible="true" weight="0.18656716" />
      <window_info id="Structure" order="2" side_tool="true" />
      <window_info id="Build Variants" order="3" side_tool="true" />
      <window_info id="Image Layers" order="4" />
      <window_info id="Designer" order="5" />
      <window_info id="Resources Explorer" order="6" />
      <window_info id="Capture Tool" order="7" />
      <window_info id="Favorites" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Run" order="0" weight="0.32936078" />
      <window_info anchor="bottom" id="Logcat" order="1" weight="0.87974" />
      <window_info anchor="bottom" id="TODO" order="2" />
      <window_info anchor="bottom" id="Android Profiler" order="3" show_stripe_button="false" />
      <window_info anchor="bottom" id="Debug" order="4" />
      <window_info anchor="bottom" id="Terminal" order="5" />
      <window_info anchor="bottom" id="Event Log" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="Build" order="8" weight="0.32719395" />
      <window_info anchor="right" id="Device File Explorer" order="0" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" order="1" />
      <window_info anchor="right" id="Gradle" order="2" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Palette&#9;" order="4" />
      <window_info anchor="right" id="Preview" order="5" weight="0.32995737" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/fragment/FullImageFragment.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="77" selection-start-line="77" selection-end-line="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/LoginActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1037">
          <caret line="116" selection-start-line="116" selection-end-line="116" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/values/styles.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1207">
          <caret line="71" column="12" selection-start-line="71" selection-start-column="12" selection-end-line="71" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/StripePaymentActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1649">
          <caret line="147" column="11" selection-start-line="147" selection-start-column="11" selection-end-line="147" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/WithdrawActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1496">
          <caret line="126" column="8" selection-start-line="126" selection-start-column="8" selection-end-line="131" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_stripe_payment.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="561">
          <caret line="33" column="29" selection-start-line="33" selection-start-column="29" selection-end-line="33" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/RegisterActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4964">
          <caret line="379" column="16" selection-start-line="379" selection-start-column="16" selection-end-line="379" selection-end-column="159" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/ChatActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="20417">
          <caret line="1300" column="34" selection-start-line="1300" selection-start-column="34" selection-end-line="1300" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_fullimage.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="13" column="36" selection-start-line="13" selection-start-column="36" selection-end-line="13" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/RideCarActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="471" column="81" selection-start-line="471" selection-start-column="81" selection-end-line="471" selection-end-column="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/RentCarActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="298">
          <caret line="623" lean-forward="true" selection-start-line="623" selection-end-line="623" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/SendActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="672" column="81" selection-start-line="672" selection-start-column="81" selection-end-line="672" selection-end-column="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/MainActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="343">
          <caret line="83" lean-forward="true" selection-start-line="83" selection-end-line="83" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/EditProfileActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3978">
          <caret line="298" column="55" selection-start-line="298" selection-start-column="55" selection-end-line="298" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/MapsMerchantActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="53" selection-start-line="53" selection-end-line="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/PicklocationActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2703">
          <caret line="211" column="149" selection-start-line="211" selection-start-column="149" selection-end-line="211" selection-end-column="149" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/PrivacyActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="27" column="13" selection-start-line="27" selection-start-column="13" selection-end-line="27" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/DetailOrderActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="99" column="39" selection-start-line="99" selection-start-column="39" selection-end-line="99" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/ProgressActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="9996">
          <caret line="707" column="81" selection-start-line="707" selection-start-column="81" selection-end-line="707" selection-end-column="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/values/strings.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="131" selection-start-line="2" selection-start-column="131" selection-end-line="2" selection-end-column="131" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/constants/Constant.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="12" column="63" selection-start-line="12" selection-start-column="63" selection-end-line="12" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/shimercategoryfood.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/shimercategory.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/item_cat_merchant.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/item_fitur.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/xml/network_security_config.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="60" selection-start-line="9" selection-start-column="60" selection-end-line="9" selection-end-column="60" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/fragment/HomeFragment.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1938">
          <caret line="181" column="8" selection-start-line="181" selection-start-column="8" selection-end-line="182" selection-end-column="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/AllMerchantActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="814">
          <caret line="106" column="95" selection-start-line="106" selection-start-column="95" selection-end-line="106" selection-end-column="95" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/AllNewsActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="476">
          <caret line="53" selection-start-line="53" selection-end-line="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornids/activity/DetailMerchantActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="814">
          <caret line="171" column="95" selection-start-line="171" selection-start-column="95" selection-end-line="171" selection-end-column="95" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/java/com/ourdevelops/ornids/constants/Constant.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="13" column="54" selection-start-line="13" selection-start-column="54" selection-end-line="13" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/res/values/strings.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="63" selection-start-line="2" selection-start-column="63" selection-end-line="2" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../../../ornids.V2.1/customerapp/app/src/main/res/xml/network_security_config.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="52" selection-start-line="9" selection-start-column="52" selection-end-line="9" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/build.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="677">
          <caret line="87" column="20" selection-start-line="87" selection-start-column="20" selection-end-line="87" selection-end-column="79" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gradle.properties">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" selection-start-line="20" selection-end-line="20" />
        </state>
      </provider>
    </entry>
  </component>
</project>